<a href='https://github.com/angular/angular.js/edit/master/docs/content/misc/started.ngdoc?message=docs(misc%2FGetting Started)%3A%20describe%20your%20change...' class='improve-docs btn btn-primary'><i class="glyphicon glyphicon-edit">&nbsp;</i>Improve this Doc</a>


<h1 id="getting-started">Getting Started</h1>
<p>We want you to have an easy time while starting to use Angular.  We&#39;ve put together the following steps on your path to
becoming an Angular expert.</p>
<ol>
<li>Read the <a href="guide/concepts">conceptual overview</a>.<br/>Understand Angular&#39;s vocabulary and how all the Angular
components work together.</li>
<li>Do the <a href="tutorial/">AngularJS Tutorial</a>.<br/>Walk end-to-end through building an application complete with tests
on top of a node.js web server.  Covers every major AngularJS feature and shows you how to set up your development
environment.</li>
<li>Download or clone the <a href="https://github.com/angular/angular-seed">Seed App project template</a>.<br/>Gives you a
starter app with a directory layout, test harness, and scripts to begin building your application.</li>
</ol>
<p>#Further Steps</p>
<p>##Watch Videos</p>
<p>If you haven’t had a chance to watch the videos from the homepage, please check out:</p>
<ul>
<li><a href="http://www.youtube.com/watch?v=WuiHuZq_cg4&amp;list=PL173F1A311439C05D&amp;context=C48ac877ADvjVQa1PpcFONnl4Q5x8hqvT6tRBTE-m0-Ym47jO3PEE%3D">Introduction to AngularJS</a></li>
<li><a href="http://www.youtube.com/watch?v=Yg-R1gchccg&amp;list=PL173F1A311439C05D&amp;context=C48ac877ADvjVQa1PpcFONnl4Q5x8hqvT6tRBTE-m0-Ym47jO3PEE%3D">Creating Directives</a></li>
<li><a href="http://www.youtube.com/watch?v=IRelx4-ISbs&amp;list=PL173F1A311439C05D&amp;context=C48ac877ADvjVQa1PpcFONnl4Q5x8hqvT6tRBTE-m0-Ym47jO3PEE%3D">Communicating with Servers</a></li>
</ul>
<p>And visit our <a href="http://www.youtube.com/user/angularjs">YouTube channel</a> for more AngularJS video presentations and
tutorials.</p>
<p>##Subscribe</p>
<ul>
<li>Subscribe to the <a href="http://groups.google.com/forum/?fromgroups#!forum/angular">mailing list</a>.  Ask questions here!</li>
<li>Follow us on <a href="https://twitter.com/intent/follow?original_referer=http%3A%2F%2Fangularjs.org%2F&amp;region=follow_link&amp;screen_name=angularjs&amp;source=followbutton&amp;variant=2.0">Twitter</a></li>
<li>Add us to your circles on <a href="https://plus.google.com/110323587230527980117/posts">Google+</a></li>
</ul>
<p>##Read more</p>
<p>The AngularJS documentation includes the <a href="guide/index">Developer Guide</a> covering concepts and the
<a href="./api">API Reference</a> for syntax and usage.</p>


